/* Futura Condensed Bold Oblique*/
@font-face{
	font-family: "futura-condensed-bold-oblique";
	src: local(futura-condensed-bold-oblique), url("./futura-condensed-bold-oblique.ttf");
}
@font-face{
	font-family: "futura-condensed-bold-oblique";
	src: local(futura-condensed-bold-oblique), url("./futura-condensed-bold-oblique.woff");
}
@font-face{
	font-family: "futura-condensed-bold-oblique";
	src: local(futura-condensed-bold-oblique), url("./futura-condensed-bold-oblique.eot");
}